Spysweeper from Webroot

Discussion in 'Spyware' started by losl(removethis), May 25, 2005.

  1. What is the most recent version of thsi sw, 3.5 or 4.0?
    In their website it shows 3.5 but i got 4.0 (not Beta) from other site.

    Thank you!!
     
    losl(removethis), May 25, 2005
    #1
    1. Advertisements

  2. losl(removethis)

    d11 Guest

    The current version is 4.0, but their web site allows you to try 3.5.
    I have the paid version 3.5 and upgraded to 4.0.

    Program Version 4.0.1 (Build 323) Using Spyware Definitions 490
    Full Program
     
    d11, May 25, 2005
    #2
    1. Advertisements

  3. losl(removethis)

    Miles Guest

    I paid for 3.5 too. How did you get the upgrade to 4.0?
    Dick

    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


    The current version is 4.0, but their web site allows you to try 3.5.
    I have the paid version 3.5 and upgraded to 4.0.

    Program Version 4.0.1 (Build 323) Using Spyware Definitions 490
    Full Program
     
    Miles, May 26, 2005
    #3
  4. losl(removethis)

    d11 Guest

    Click on options on your left side menu and then click on update
    program.
     
    d11, May 26, 2005
    #4
  5. losl(removethis)

    Miles Guest

    Here is what happens when I click on update:
    Your Current Version: Version 3.5

    Latest Release: Version 3.5

    Congratulations! You've got the latest version of Spy Sweeper.

    Please visit us periodically to check for new product releases.



    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



    Click on options on your left side menu and then click on update
    program.
     
    Miles, May 26, 2005
    #5
  6. losl(removethis)

    JD Guest

    Miles..

    I think it depends on where you got your SpySweeper. My ISP gives it to
    me for free but it's not always the latest version. I just updated to V
    3.5 but it was an older version long after V 3.5 was available for purchase.
     
    JD, May 26, 2005
    #6
  7. losl(removethis)

    d11 Guest

    Spysweeper is now at version 4.2. Here is the upgrade link.
    https://secure.webroot.com/register/softwareupdates.asp
     
    d11, May 28, 2005
    #7
  8. losl(removethis)

    Miles Guest

    Thanks.
    Dick

    ~~~~~~~~~~~~~~~~~~

    Spysweeper is now at version 4.2. Here is the upgrade link.
    https://secure.webroot.com/register/softwareupdates.asp
     
    Miles, May 28, 2005
    #8
  9. losl(removethis)

    JD Guest

    I'm using a version of Spysweeper supplied for free by my ISP and I took
    the update from the above link and now it has an error when trying to
    Update Definitions:

    Cannot update the spyware definitions.
    A problem was experienced when attempting to contact Webroot. If you
    are using a firewall, please be sure that it allows Spy Sweeper to
    access the Internet and try again. If the problem continues, contact
    Webroot support.

    My firewall is allowing Spysweeper access and I haven't heard from
    Webroot support.

    Any suggestions?

    I went to Add/Remove Programs and Spysweeper gives a stern warning<g>:

    Are you sure you want to remove Spy Sweeper?
    This is NOT NECESSARY and NOT RECOMMENDED if you are installing a new
    copy of Spy Sweeper.

    I was going to remove the new version and go back to my older version.

    Should I be afraid?
     
    JD, May 29, 2005
    #9
  10. losl(removethis)

    d11 Guest

    No. You can uninstall it.
     
    d11, May 30, 2005
    #10
  11. losl(removethis)

    JD Guest

    I did uninstall it and reinstall the older version without a problem. It
    also appears that the version 4 found my HOSTS file to be too large and
    removed all the entries.
     
    JD, May 30, 2005
    #11
  12. losl(removethis)

    d11 Guest

    I read where that is a bug in version 4.
    http://www.wilderssecurity.com/showthread.php?p=461267
     
    d11, May 30, 2005
    #12
  13. losl(removethis)

    JD Guest

    It appears to have more than one bug. <g> Thanks for the link. One
    person got this reply from tech support:

    Spy Sweeper will have issues with any host file containing more than
    1000 entries. Having 39000 entries in your host file will cause this to
    happen.

    V 3.5 is looking pretty good at this point.
     
    JD, May 30, 2005
    #13
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.